<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="AKUZ" 
Name="REHAB_SCALES" 
Description="Шкалы реабилитационные" 
PrimaryKey="RehabScalesID">
  <Fields>
    <Attribute Name="RehabScalesID" Type="guid" Description="Идентификатор" />
    <Attribute Name="RankinModScale" Type="int" Description="Оценка по модифицированной шкале Рэнкина" />
    <Attribute Name="RankinModCheckedItems" Type="binary" Description="Расчет баллов модифицированной шкалы Рэнкина" ContentType="text/zip" />
    <Attribute Name="FIMScale" Type="int" Description="Оценка по шкале FIM" />
    <Attribute Name="FIMCheckedItems" Type="binary" Description="Расчет баллов шкалы FIM" ContentType="text/zip" />
    <Attribute Name="GMFCSScale" Type="int" Description="Оценка по шкале GMFCS" />
    <Attribute Name="GMFCSCheckedItems" Type="binary" Description="Расчет баллов шкалы GMFC" ContentType="text/zip" />
    <Attribute Name="MACSScale" Type="int" Description="Оценка по шкале MACS" />
    <Attribute Name="MACSCheckedItems" Type="binary" Description="Расчет баллов шкалы MACS" ContentType="text/zip" />
    <Attribute Name="EDACSScale" Type="int" Description="Оценка по шкале EDACS" />
    <Attribute Name="EDACSCheckedItems" Type="binary" Description="Расчет баллов шкалы EDACS" ContentType="text/zip" />
    <Attribute Name="CFCSScale" Type="int" Description="Оценка по шкале CFCS" />
    <Attribute Name="CFCSCheckedItems" Type="binary" Description="Расчет баллов шкалы CFCS" ContentType="text/zip" />
  </Fields>
  <DbMapping>
    <Table name="T_REHAB_SCALES">
      <Map Name="RehabScalesID" Column="RehabScalesID" />
      <Map Name="RankinModScale" Column="RankinModScale" />
      <Map Name="RankinModCheckedItems" Column="RankinModCheckedItems" />
      <Map Name="FIMScale" Column="FIMScale" />
      <Map Name="FIMCheckedItems" Column="FIMCheckedItems" />
      <Map Name="GMFCSScale" Column="GMFCSScale" />
      <Map Name="GMFCSCheckedItems" Column="GMFCSCheckedItems" />
      <Map Name="MACSScale" Column="MACSScale" />
      <Map Name="MACSCheckedItems" Column="MACSCheckedItems" />
      <Map Name="EDACSScale" Column="EDACSScale" />
      <Map Name="EDACSCheckedItems" Column="EDACSCheckedItems" />
      <Map Name="CFCSScale" Column="CFCSScale" />
      <Map Name="CFCSCheckedItems" Column="CFCSCheckedItems" />
    </Table>
  </DbMapping>
</Entity>